$newline never
<dd>
  This permission is granted by an administrator to single users for a specific department.<br />
  Users with this permission are allowed to view the list of participants of every course of the #
  department, e.g. to conduct surveys regarding courses.
